﻿@media (width:768px) {
    _::-webkit-:not(:root:root), .featureSection > section.row {
        flex-direction: column !important;
    }
}

@media (width:667px) {
    _::-webkit-:not(:root:root), .featureSection > section.row {
        flex-direction: column !important;
    }
}

@media (width:736px) {
    _::-webkit-:not(:root:root), .featureSection > section.row {
        flex-direction: column !important;
    }
}

@media (width:1024px) {
    _::-webkit-:not(:root:root), .featureSection > section.row {
        flex-direction: column !important;
    }
}
